before_script:
  - apt-get update
  # uncomment first time
  #- rm -rf TestFiles
  #- git submodule update --init
  - git submodule sync
  - git submodule update


test-3.4:
  image: mmpe/wetb
  script:
  #- python3 setup.py test
  - pip3 install pytest
  - python3 -m pytest --cov=wetb
  tags:
  - python
